## libsvg-perl 2.50

=== debian/changelog ===
libsvg-perl (2.50-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Chris Butler ]
  * New upstream release
  * Refreshed debian directory.
  * Switch to source format 3.0 (quilt), removed quilt framework.
  * Added myself to uploaders.
  * Refreshed 01-fix_manpages.patch
  * Bumped Standards-Version to 3.8.4 (no changes required).

 -- Chris Butler <chrisb@debian.org>  Sat, 10 Apr 2010 15:08:52 +0100

libsvg-perl (2.49-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add build dependency on libtest-pod-coverage-perl for new
    test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 03:57:33 +0100

libsvg-perl (2.47-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ David Paleino ]
  * Removed myself from Uploaders (Closes: #509513)

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.8.0 (no further changes).
  * debian/control: remove build dependecny on libtest-pod-coverage-perl,
    upstream does not test for pod coverage anymore.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Extend 01-fix_manpages.patch.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 22:16:09 +0100

libsvg-perl (2.44-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove some comments.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Apr 2008 16:51:49 +0200

libsvg-perl (2.42-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2008 00:08:25 +0200

libsvg-perl (2.40-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch 01-fix_manpages.patch.
  * debian/copyright: update according to upstream README.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
    (new upstream tests).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 15 Apr 2008 18:32:04 +0200

libsvg-perl (2.39-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch 01-fix_manpages.patch.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 09 Apr 2008 21:21:43 +0200

libsvg-perl (2.38-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 04 Apr 2008 20:45:30 +0200

libsvg-perl (2.37-1) unstable; urgency=low

  [ David Paleino ]
  * debian/watch updated: old url gave 403 error.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * New upstream release.
  * debian/watch: improved regexp for matching upstream releases.
  * Set Standards-Version to 3.7.3 (no changes).
  * Add /me to Uploaders.
  * Switch patch system from dpatch to quilt and refresh patch
    01-fix_manpages.patch.
  * debian/copyright: use version-agnostic download URL.
  * Refresh debian/rules with dh-make-perl's help.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Mar 2008 20:08:56 +0100

libsvg-perl (2.36-1) unstable; urgency=low

  * New upstream release
    Documentation updates
  * Remove unneeded dh_installman

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 Sep 2007 09:31:52 +0300

libsvg-perl (2.34-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream version:
    - 2.34:
      - SVG::Element - Removed elsep entry for CDATA, cdata, cdata_noxmlesc
        fields to get rid of artificial blank spaces that confuse some
        browsers
      - SVG::DOM - added getRootNode method

  [ Damyan Ivanov ]
  * Moved dpatch from D-B-I to D-I as it is used in clean target
  * move dh_clean $stamp_files before $(MAKE) distclean
  * Dropped unused dh_* calls
  * Added myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 13:05:51 +0300

libsvg-perl (2.33-1) unstable; urgency=low

  * Initial release (Closes: #429387)

 -- David Paleino <d.paleino@gmail.com>  Sat, 16 Jun 2007 08:43:06 +0200
