=== debian/control ===
Source: libsvg-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Chris Butler <chrisb@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/SVG/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvg-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvg-perl/

Package: libsvg-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: perl module to generate SVG images
 This package provides a perl extension to generate stand-alone
 or inline SVG (scalable vector graphics) images using the W3C
 SVG xml recommendation.
