=== debian/watch ===
version=3
http://search.cpan.org/dist/SVG/ .*/SVG-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
