## libsvg-perl 2.52

=== debian/changelog ===
libsvg-perl (2.52-1) unstable; urgency=low

  * New upstream release.
  * Remove POD patch, applied upstream.
  * Remove build dependency on libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:51:17 +0200

libsvg-perl (2.51-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update and forward patch.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: new upstream maintainer, update copyright years and
    license stanzas.
  * Don't install outdated README anymore.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Apr 2012 17:07:53 +0200
