=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Chris Butler <chrisb@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl, perl
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libtest-pod-coverage-perl, perl
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/SVG/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvg-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvg-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsvg-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvg-perl.git
 
 Package: libsvg-perl
 Architecture: all
