## libsvg-perl 2.59

=== debian/changelog ===
libsvg-perl (2.59-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 2.53.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 2.59.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.4.
  * Add patch to fix POD encoding.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:38:44 +0200
