=== debian/control ===
Source: libsvg-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Chris Butler <chrisb@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/SVG/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvg-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsvg-perl.git

Package: libsvg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl module to generate SVG images
 This package provides a perl extension to generate stand-alone
 or inline SVG (scalable vector graphics) images using the W3C
 SVG xml recommendation.
