=== debian/watch ===
version=3
https://metacpan.org/release/SVG/ .*/SVG-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
