=== debian/control ===
Source: libsvg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Chris Butler <chrisb@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvg-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvg-perl.git
Homepage: https://metacpan.org/release/SVG

Package: libsvg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libcgi-pm-perl | perl (<< 5.19)
Description: perl module to generate SVG images
 This package provides a perl extension to generate stand-alone
 or inline SVG (scalable vector graphics) images using the W3C
 SVG xml recommendation.
