## libsvg-perl 2.84

=== debian/changelog ===
libsvg-perl (2.84-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.84.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:30:01 +0100

libsvg-perl (2.82-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.82.
  * Drop build dependency on libtest-pod-coverage-perl.
    The respective test is an author test now.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 21:08:21 +0100

libsvg-perl (2.78-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!

  * Import upstream version 2.78.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 19:28:22 +0100
