=== debian/control ===
Source: libsvg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvg-perl.git
Homepage: https://metacpan.org/release/SVG
Rules-Requires-Root: no

Package: libsvg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libcgi-pm-perl
Description: perl module to generate SVG images
 This package provides a perl extension to generate stand-alone
 or inline SVG (scalable vector graphics) images using the W3C
 SVG xml recommendation.
