## libsvg-perl 2.86

=== debian/changelog ===
libsvg-perl (2.86-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libsvg-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 2.86.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 12:12:27 +0200
