=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvg-perl.git
 Homepage: https://metacpan.org/release/SVG
@@ -15,6 +15,7 @@
 
 Package: libsvg-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libcgi-pm-perl
