## libsvg-perl 2.87

=== debian/changelog ===
libsvg-perl (2.87-1) unstable; urgency=medium

  * Import upstream version 2.87.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:25:55 +0200
