=== debian/watch ===
version=4
https://metacpan.org/release/SVG .*/SVG-v?@ANY_VERSION@@ARCHIVE_EXT@$
