## libsvg-perl 2.88

=== debian/changelog ===
libsvg-perl (2.88-1) unstable; urgency=medium

  * Import upstream version 2.88.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Feb 2026 23:48:18 +0100
